<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE PANELMENUBAR SYSTEM "panelmenubar.dtd">
<PANELMENUBAR name="EVENTMENU">
	<MENU name="Custom Views" shortcut_key="C">
      		<MENU-ITEM name="Add Custom View">
			<HTML-UI action_link="../jsp/EventCustomViewForm.jsp?radio=${radio}&amp;displayName=${displayName}" target="center">
			</HTML-UI>
			<JAVA-UI action_command="Add Custom View" shortcut_key="A" accelerator_modifier="CNTRL" accelerator_key="V">
				</JAVA-UI>
			</MENU-ITEM>
      		<MENU-ITEM name="Remove Custom View">
			<HTML-UI action_link="../jsp/ConfirmRemoval.jsp?moduleName=events&amp;radio=${radio}&amp;displayName=${displayName}" target="center">
			</HTML-UI>
			<JAVA-UI action_command="Remove Custom View" shortcut_key="R" accelerator_modifier="CNTRL" accelerator_key="C">
			</JAVA-UI>
		</MENU-ITEM>
      		<MENU-ITEM name="Modify Custom View">
			<HTML-UI action_link="../jsp/EditEventCustomView.jsp?radio=${radio}&amp;displayName=${displayName}" target="center">
			</HTML-UI>
			<JAVA-UI action_command="Filter Settings" shortcut_key="M" accelerator_modifier="CNTRL" accelerator_key="M">
				</JAVA-UI>
				
			</MENU-ITEM>
		<MENU-ITEM name="Save Custom View State">
			<JAVA-UI action_command="Save Custom View State" shortcut_key="S" accelerator_modifier="CNTRL" accelerator_key="S">
			</JAVA-UI>
		</MENU-ITEM>

			
			<MENU-ITEM name="Rename Custom View" action_command="Rename Custom View" shortcut_key="N" accelerator_key="F2">
			</MENU-ITEM>
			
      	
	</MENU>

	<MENU name="Edit" shortcut_key="E">
            <MENU-ITEM-GROUP name="Configure">
	           	<MENU-ITEM name="Trap Parsers" action_command="Configure Trap Parsers" shortcut_key="T" accelerator_modifier="CNTRL-SHIFT" accelerator_key="R">
                        <OPERATION name="Trap Parsers And Filters"/>
			</MENU-ITEM>
					
			<MENU-ITEM name="Event Parsers" action_command="Configure Event Parsers" shortcut_key="P" accelerator_modifier="CNTRL" accelerator_key="E">
                        <OPERATION name="Event Filters And Parsers"/>
			</MENU-ITEM>
			
			<MENU-ITEM name="Event Filters" action_command="Configure Event Filters" shortcut_key="E" accelerator_modifier="CNTRL-SHIFT" accelerator_key="E">
                        <OPERATION name="Event Filters And Parsers"/>
			</MENU-ITEM>
			
            </MENU-ITEM-GROUP>
            
		<MENU-ITEM name="SEPARATOR">
		</MENU-ITEM>
		<MENU-ITEM name="Trap Parsers">
                <OPERATION name="Trap Parsers And Filters"/>
			<HTML-UI action_link="../adminjsp/TrapParserConfig.jsp" target="center">
			</HTML-UI>
		</MENU-ITEM>		
	    	<MENU-ITEM name="Search" action_command="Search" shortcut_key="S" accelerator_modifier="CNTRL" accelerator_key="F">
		</MENU-ITEM>
	</MENU>

	<MENU name="View" shortcut_key="V">
           	<MENU-ITEM name="Details" action_command="Details" shortcut_key="D" accelerator_modifier="ALT" accelerator_key="D">
			</MENU-ITEM>
		<MENU-ITEM name="SEPARATOR">
			</MENU-ITEM>
           	<MENU-ITEM name="Alarms" action_command="Alerts" shortcut_key="A" accelerator_modifier="CNTRL" accelerator_key="L">
			</MENU-ITEM>
			<MENU-ITEM name="SEPARATOR">
			</MENU-ITEM>
			<MENU-ITEM name="Refresh" action_command="Refresh" shortcut_key="R" accelerator_key="F5">
			</MENU-ITEM>
	</MENU>
	
	<MENU name="Actions" shortcut_key="A">
			<MENU-ITEM name="Save To File" action_command="Save" shortcut_key="S" accelerator_modifier="CNTRL" accelerator_key="I">
			</MENU-ITEM>
      	<MENU-ITEM name="Export Events">
                              <JAVA-UI accelerator_modifier="CNTRL-SHIFT" shortcut_key="E" accelerator_key="E" action_type="openframe" action_value="com.adventnet.nms.util.ExportDataUI"/>
                           </MENU-ITEM>
<MENU-ITEM name="Print" action_command="Print" shortcut_key="P" accelerator_modifier="CNTRL" accelerator_key="P">
		</MENU-ITEM>
	</MENU>
</PANELMENUBAR>

